name: fce-physics
channels:
  - conda-forge
  - defaults
dependencies:
  - python>=3.8
  - numpy>=1.20.0
  - scipy>=1.7.0
  - matplotlib>=3.4.0
  - h5py>=3.2.0
  - pandas>=1.3.0
  - tqdm>=4.60.0
  - numba>=0.53.0
  - jupyter
  - pytest
  - pip
  - pip:
    - psutil>=5.8.0
